html {height: 100%;} html>body table {margin:0 auto;} html>body div {margin:0 auto;}
body {margin: 0;height: 100%;padding: 0;font-family: Arial, Helvetica, "Sans Serif";line-height: 120%;font-size: 1.00em;color: #333;background-color: #fff;}  
span, p, td, div, li {font-size:1.00em;font-family: Arial, Helvetica;line-height: 125%; color: #333 text-align: left;}
img {max-width: 100%;border: 0;}
input#website { display: none; }
.welcome {width: 800px; border:0;margin:30px auto;text-align: center;}

#container {width:100%;margin: 0 0 30px 0;padding: 0;background-color: red;}
#header {height: 120px; padding-left: 50px;width: 100%;background-color: transparent;margin: 5px auto 0 auto;}
.banner {width: 100%; height: 940px; background: #000 url(https://phoenix-inter.net/images/background1.jpg); background-position: top center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;position: relative;}
.top-banner {width: 100%; height: 110px; background-color: #000;}
.title {width: 99%;text-align: center; margin: 0;position: absolute; left: .5%; top: 47%; transform: translateY(-47%);}
#title-top-row {font-family: Verdana; font-size: 3.425em; color: #012d68;text-shadow: 3px 3px #ccc;-webkit-text-stroke: 2px #fff;font-weight: 700; margin: 0; animation: fadeIn 5s; webkit-animation: fadeIn 5s;-moz-animation: fadeIn 5s;-o-animation: fadeIn 5s;  -ms-animation: fadeIn 5s; -webkit-animation: glowing-text 1s ease-in-out infinite alternate;
  -moz-animation: glowing-text 1s ease-in-out infinite alternate;
  animation: glowing-text 1s ease-in-out infinite alternate;}
#title-bottom-row {font-family: Verdana; font-size: 2.6255em; color: #012d68;font-weight: 700;margin: 0;text-shadow: 2px 2px #ccc; -webkit-text-stroke: 1px #fff;animation: fadeIn 7s;  -webkit-animation: fadeIn 7s;  -moz-animation: fadeIn 7s;  -o-animation: fadeIn 7s;  -ms-animation: fadeIn 7s;}
@-webkit-keyframes glowing-text {0% {text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #2e00e6, 0 0 40px #6300e6, 0 0 50px #c300e6, 0 0 60px #e200e6, 0 0 70px #e600ca;}
100% {text-shadow: 0 0 20px #fff, 0 0 30px #ff4da6, 0 0 40px #ff4da6, 0 0 50px #ff4da6, 0 0 60px #ff4da6, 0 0 70px #ff4da6, 0 0 80px #ff4da6;}}#footer {width: 100%;padding: 20px 0; margin-top: 25px; height:auto; color: #fff;text-align: center;background: #000;font-size: 0.850em;}
a.terms:link {text-decoration: none; color: #fff;font-size: 1.2em;}
a.terms:visited {text-decoration: none; color: #fff;font-size: 1.2em;}
a.terms:hover {text-decoration: none; color:#FFD200;
font-size: 1.2em;font-weight: normal}
#menu-holder {width: 100%; text-align: left; position: fixed; top: 0;
z-index: 900;height: 120px; background-color: transparent;animation: fadeIn 5s;-webkit-animation: fadeIn 5s;-moz-animation: fadeIn 5s;-o-animation: fadeIn 5s;-ms-animation: fadeIn 5s;}
#menuToggle {display: none;}
@keyframes fadeIn {0% { opacity: 0; }100% { opacity: 1; }}
​@-moz-keyframes fadeIn {0% { opacity: 0; }100% { opacity: 1; }}
​-webkit-keyframes fadeIn {0% { opacity: 0; }100% { opacity: 1; }}
​@-o-keyframes fadeIn {0% { opacity: 0; }100% { opacity: 1; }}
​-ms-keyframes fadeIn {0% { opacity: 0; }100% { opacity: 1; }}
.service {color: #fff;padding: 0 10px;line-height: 1.3}
div.menu {position: absolute; top: 41%; transform: translateY(-41%); right: 1%;width:875px;height: auto;background: none;line-height: 1.4;padding: 0 10px; margin: 0;text-transform:uppercase;height: 35px;text-align: right;}
.menu ul{list-style:none;margin:12px auto;padding:0; background: none;}
.menu ul li{display: inline-block;padding:0 15px; background: none;margin: 0 auto;}
.menu li a {font-family: Raleway; font-size: 0.855em;font-weight: 700; letter-spacing: 1px; text-decoration: none;color: #fff}
.menu li a:hover{color:#FFD200;text-decoration:underline;}
.footer_menu {}
.footer_menu ul{list-style:none;margin:12px auto;padding:0; background: none;}
.footer_menu ul li{display: inline-block;padding:0 15px; background: none;margin: 0 auto;}
.footer_menu li a {font-family: Raleway; font-size: 1em;font-weight: 700; letter-spacing: 1px; text-decoration: none;}
.footer_menu li a:hover{color:#FFD200;text-decoration:underline;}
.design_menu {text-align: center}
.design_menu ul{list-style:none;margin:26px auto 10px auto;padding:0; background: none;}
.design_menu ul li{display: inline-block;padding:0 10px; background: none;margin: 0 auto;}
.design_menu li a {font-family: Raleway;color: blue; font-size: 1em;font-weight: 600; text-decoration: none;}
.design_menu li a:hover{color:red;text-decoration:underline;}
.wide {width: 100%; max-width: 1200px;border: 0;}
.wide td {text-align: left;vertical-align: top;padding: 4px;}
.narrow {display: none;}
.narrow2 {display: none;}
.about {width: 100%;height: auto;padding: 0; margin-top: 0;position: relative;background-color: #fff;}

.about_inner {width: 90%;max-width: 1024px;text-align: left; margin: 0 auto;}
.portal {width: 100%;height: auto;padding: 0; margin-top: 0;position: relative;background-color: #fff;}
.portal_inner {width: 65%;text-align: left; margin: 0 auto;}
.services {width: 100%;height: auto;padding: 0; margin-top: 0;position: relative;}
.sections {margin-top: 10px;}
.experiences {background-color: #fff;width: 100%;height: auto;padding: 0; margin-top: 0;position: relative;}
.experiences-inner {width: 100%;max-width: 1024px,text-align: left; margin: 0 auto;}

#ex {text-align: center; background-image:url("/images/services2.jpg"); background-position: top center;background-repeat: no-repeat;background-attachment: fixed;padding: 2%}
#ex_inner {width: 60%; margin: 0 auto;}
#button-border {style="border: 2px solid #fff;padding: 10px 6px;"}
.sections {width: 100%; text-align: center; padding: 0.825em 0}
.component {padding: 0 20px; margin: 0 auto;width:100%; max-width: 1300px;}
.top-row {width:100%;margin: 0 auto;border: 0;}
.top-row td {vertical-align: top;}
#phoenix {margin: 20px auto 20px auto; text-align: right; width:100%;max-width:1300px;padding: 5px;}
img.phoenix {border: 0;  box-shadow: #888888 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px;}
.homepage_module {width: 100%; display: block; margin: 0 auto;border: 1px solid #fff}
hr {width: 80%; }
.btn-primary {background: #4aff4a; color: #000001;font-weight: bold; border-color: #000}
.btn-primary:hover {background: #292929; color: #fff;border-color: #000}
.table th, .table-bordered th, .table-striped th {background: #000}
.table td, .table-bordered td, .table-striped td {color: #000001}
.table td a, .table-bordered td a, .table-striped td a {color: #000001}
.table td, .table-bordered td, .table-striped td {color: #000001}
#content {width:100%;max-width: 1300px; background: #fff;margin: 0 auto 40px auto;position: relative;top:20px;box-shadow: 10px 10px 7px rgba(0,0,0,0.5); border-top-left-radius: 15px; border-top-right-radius: 15px; border-bottom-right-radius: 15px; border-bottom-left-radius: 15px;padding-bottom: 12px;}
#gototop {background-color: #000;border: 1px solid #333334;}
.content {width:1000px;border: 0;margin-top: 0;}
.content td {display:table-cell;vertical-align: top;}
td#column {width: 325px;padding: 30px 0 0 0;}
.right_outer {float: right;width:325px;margin: 0px 20px 0 3px;vertical-align: text-top;}
h1 {font-family: Verdana; font-weight: 700; color: #000;font-size: 2.0em; text-align: center;margin: 23px auto}
h2 {font-family: Verdana;font-size: 1.825em; font-weight: 700; color: #000; line-height: 1.3;}
h3 {font-family: Arial;font-size: 1.245em; text-decoration:none;font-weight: 700; color: #000; line-height: 1.3; text-align: left;margin-bottom: 0;}
h4 {font-family: Verdana;font-size: 1.825em; font-weight: 700; color: #fff; line-height: 1.3;}
h5 {font-family: Verdana;font-size: 1.825em; font-weight: 700; color: #333; line-height: 1.3;text-align: center;}
/*Contact Form */
input[type=text] {width: 500px;padding: 8px 10px;margin: 8px 0;box-sizing: border-box;border-radius: 4px;border: 1px solid #333}
input[type=email] {width: 500px;padding: 8px 10px;margin: 8px 0;box-sizing: border-box;border-radius: 4px;border: 1px solid #333;}
textarea {width: 500px;height: 250px;padding: 8px 10px;box-sizing: border-box;border-radius: 4px;resize: vertical;border: 1px solid #333}
input[type=button], input[type=submit], input[type=reset] {background-color: #000;border: none;color: white;padding: 10px 60px;text-decoration: none;margin: 4px 2px;cursor: pointer;}
input#go {background-color: #000;color: #fff;padding: 10px 60px}
input#go:hover {background-color: #FFD200;color: #000}
/*End of Contact Form */
.services-inner {width: 60%;margin: 0 auto;}
ul{width: 90%;}
ul li {text-align: left; padding: 4px 0}
a.portallinks,a.portallinks:visited {color: blue;text-decoration: none;}
#contact {width: 100%; height: 301px;position: relative;text-align: center; margin:0;}
#contact-title {color: #000;
font-size: 2em;font-weight: 800;}
span.contact-name {color: #fff; font-size: 24px;}
#archive-items {width: 100%;}
.filters {border:0px solid #fff;padding: 4px 0;}
.published {margin-top: -10px;}
.pagination {float:left;margin-bottom: 12px;width: 500px;;}
.pagination ul li, .list-footer ul li{display: inline;padding: 0 10px 0 10px;margin-bottom: 22px;}
.pagination ul, .list-footer ul {list-style-type: none; }
.content_table {width: 100%;padding: 0;margin: 0 auto;background: #fff;}
.content_table td {padding: 0;margin: 0;line-height: 1.3;}
.user1 {width: 100%;margin: 0 auto;background: #fff;padding: 0;text-align: center;}
.user2_inner {float: none !important;float: left;margin: 0;padding: 2px;} 
table td.body_outer {padding: 2px 4px 2px 6px;background: #fff;}
.maintitle {color: #fff;font-size: 40px;padding-left: 15px;padding-top: 20px;}
.back_button {float: left;text-align: center;font-size: 11px;font-weight: 700;border: 3px double #ccc;width: auto;background: url(../images/button_bg.png) repeat-x;padding: 0px 10px;line-height: 20px;margin: 1px;}
.pagenav {text-align: center;font-size: 11px;font-weight: 700;border: 3px double #ccc;width: auto;background: url(../images/button_bg.png) repeat-x;padding: 0 10px;line-height: 20px;margin: 1px;}
.pagenavbar {margin-right: 10px;float: right;}
ul{margin: 0;padding: 0;list-style: disc;}
li{line-height: 15px;padding-left: 15px;padding-top: 0;margin-left: 22px;font-size:1.00em;font-family: Arial, Helvetica;line-height: 120%;}
td {text-align: left;font-size: 1.00em;}
a:link, a:visited {color: blue; text-decoration: underline;font-weight: 500;}
a:hover {color: red;text-decoration: none;font-weight:700;}
a.experience, a.experience:visited {color: #fff; text-decoration: underline;font-weight: 700;}
a.experience:hover {color: red;text-decoration: none;font-weight:700;}
a.experience2, a.experience2:visited {color: #fff; text-decoration: none;font-weight: 700;}
a.experience2:hover {color: red;text-decoration: underline;font-weight:700;}
a.about, a.about:visited, a.design {color: blue; text-decoration: underline;font-weight: 400;}
a.about:hover,a.design hover {color: red;text-decoration: none;font-weight:400;}
a.about2, a.about2,:visited {font-size: 0.825em; color: #333; text-decoration: none;font-weight: 400;}
a.about2:hover {color: red;text-decoration: none;font-weight:400;}

a.weather, a.weather,:visited {font-size: 1.0em; color: #333; text-decoration: none;font-weight: 400;}
a.weather:hover {color: red;text-decoration: none;font-weight:400;}

a.footer, a.footer:visited {color: #fff; text-decoration: underline;font-weight: 700;}
a.footer:hover {color: red}
.button {color: #00529b;font-family: Arial, Hevlvetica, sans-serif;text-align: center;font-size: 11px;font-weight: 700;border: 3px double #ccc;width: auto;background: url(../images/button_bg.png) repeat-x;padding: 0px 5px;line-height: 18px !important;line-height: 16px;height: 26px !important;height: 24px;margin: 1px;}
.inputbox {padding: 2px;border:solid 1px #ccc;background-color: #fff;}
table.searchinto {width: 100%;}
table.searchintro td {font-weight: 700;}
table.moduletable {width: 100%;margin-bottom: 5px;padding: 0;border-spacing: 0;border-collapse: collapse;}
div.moduletable {padding: 0;margin-bottom: 2px;}
table.category, .table {margin: 7px 0 0 35px;}
/*table.moduletable th, div.moduletable h3, h3 {color: #fff; width: 98%;text-align: left;padding: 0;line-height: 1.4;font-weight: 500;font-size: 1.20em;text-transform: uppercase;margin: 5px 0; font-family: Verdana;}*/
.submit_button {margin: 0 auto;}
table.moduletable td {font-size: 1.00em;padding: 0;margin: 0;font-weight: normal;}
form {margin: 0;padding: 0;}
div.mosimage {border: 1px solid #ccc;}
.mosimage {border: 1px solid #ccc;margin: 5px}
.mosimage_caption {margin-top: 2px;background: #efefef;padding: 1px 2px;color: #666;font-size: 10px;border-top: 1px solid #ccc;}
span.article_seperator {display: block;height: 1.5em;}
.form { text-align: right; padding-right: 5px; }
input {font-size: 1.00em;}
div.article-content {padding: 5px; text-align: justify;width:100%;}
.list-title{font-size: 13px;line-height: 15px;}
.category-list{float: left;}   
.wd_form_label {font-size:10pt;vertical-align:text-bottom;}
.wdform_table1 td {height: 28px;}
.slidetext h3 {font-size:13px;margin:2px 0;padding:1px 0;color:#ccc;border-top:1px solid #aaa;border-bottom:1px solid #aaa;}
.contact-name {padding: 0;font-size: 15pt;line-height: 15pt;margin: 20px 0;font-weight: 700;color: navy;}
.control-label, input {margin: 5px 0 10px 0;}
.list-title {height: 25px;}
.accordion-heading {font-size: 20px;margin: 7px 0;color: #800000;}
fieldset {border: none;}

@media only screen and (max-width: 1024px) {
.menu {display: none;}
#header {margin: 0 auto;height: 40px; padding-top: 0x;padding-right: 50px;width: 90%;background-color: transparent;text-align: right; }
#menuToggle{display: block; position:absolute; top: 10px;left: 50px; z-index: 1; -webkit-user-select: none; user-select: none;background-color: #000;}
.logo_image {margin-top: 10px;}
#menuToggle a{text-decoration: none;color: #fff;transition: color 0.3s ease;}
#menuToggle a:hover{color: #FFD200;}
#menuToggle input{display: block;width: 40px;height: 32px;position: absolute;top: -7px;left: -5px;cursor: pointer;opacity: 0; /* hide this */z-index: 2; /* and place it over the hamburger */-webkit-touch-callout: none;}
.experiences-inner {width: 90%;text-align: left; margin: 0 auto;}
nav .hamburger{transform: rotate(90deg); }
#menuToggle span{display: block;width: 33px;height: 4px;margin-bottom: 5px;position: relative;background: #fff;border-radius: 3px; z-index: 1; transform-origin: 4px 0px;transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),opacity 0.55s ease;}
#menuToggle span:first-child{transform-origin: 0% 0%;}
#menuToggle input:checked ~ span{opacity: 1;transform: rotate(45deg) translate(-2px, -1px);background: #fff;}
#menuToggle input:checked ~ span:nth-last-child(3){opacity: 0;transform: rotate(0deg) scale(0.2, 0.2);}
#menuToggle input:checked ~ span:nth-last-child(2){transform: rotate(-45deg) translate(0, -1px);}
#menu{position: absolute;width: 175px;margin: -100px 0 0 -50px;padding: 30px;padding-top: 100px; background: #000;list-style-type: none; -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);}
#menu li{padding: 10px 0;font-size: 22px;}

/*
 * And let's slide it in from the left
 */
#menuToggle input:checked ~ ul{transform: none;}
#title-top-row {font-family: Verdana; font-size: 2.625em;}
#title-bottom-row {font-family: Verdana; font-size: 1.825em;}
 table.wide {display: none; }
.narrow {display: block;width: 80%;margin: 0 auto;}
.narrow td {width: 100%; text-align: center;vertical-align: top;padding: 4px 0 4px 29px;}
.narrow2 {display: block;width: 60%;margin: 0 auto;}
.narrow2 td {width: 100%; text-align: center;vertical-align: top;padding: 4px 0 4px 0px;}
#contact-title {color: #000; font-size: 2em;font-weight: 800;}
.logo {width: 15%; margin-right: 35px;}
#menuToggle {display: block;}
#footer {width: 100%;padding: 20px 0; margin-top: 25px; height:auto; color: #fff;text-align: center;background: #000;font-size: 0.850em;}
}

@media only screen and (max-width: 800px) {
.logo_image {width: 20%;margin-right: 100px;}

#footer {width: 100%}
.menu {display: none;}
#header {margin: 0 auto;height: 80px; padding-top: 0;padding-right: 25px;width: 100%;background-color: transparent;text-align: right; }
#menuToggle{display: block; position:absolute; top: 20px;left: 50px; z-index: 1; -webkit-user-select: none; user-select: none;}
#menuToggle a{text-decoration: none;color: #012d68;transition: color 0.3s ease;}
#menuToggle a:hover{color: yellow;}
#menuToggle input{display: block;width: 40px;height: 32px;position: absolute;top: -7px;left: -5px;cursor: pointer;opacity: 0; /* hide this */z-index: 2; /* and place it over the hamburger */-webkit-touch-callout: none;}
.experiences-inner {width: 90%;text-align: left; margin: 0 auto;}
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #fff;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),opacity 0.55s ease;}
#menuToggle span:first-child{transform-origin: 0% 0%;}
/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}

#menu{  
  position: absolute;
  width: 175px;
  margin: -100px 0 0 -50px;
  padding: 30px;
  padding-top: 100px;
  background: #000;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);}

#menu li
{
  padding: 10px 0;
  font-size: 22px;color:#fff;
  
}

/*
 * And let's slide it in from the left
 */
#menuToggle input:checked ~ ul
{
  transform: none;
}
.title {width: 99%;text-align: center; margin: 0;position: absolute; left: .5%; top: 45%; transform: translateY(-47%);}
#title-top-row {font-family: Verdana; font-size: 2.625em;}
#title-bottom-row {font-family: Verdana; font-size: 1.825em;}

}









